
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26430.12
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp51", "WindowsFormsApp51\WindowsFormsApp51.csproj", "{FAC22DD8-D940-4DA9-8C90-A9AEE2C6E176}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FAC22DD8-D940-4DA9-8C90-A9AEE2C6E176}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAC22DD8-D940-4DA9-8C90-A9AEE2C6E176}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAC22DD8-D940-4DA9-8C90-A9AEE2C6E176}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAC22DD8-D940-4DA9-8C90-A9AEE2C6E176}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
